/**menu principal iconos**/
.bodier > .recetas-icons.striplayer {background:#f2f2f2;}
.bodier > .recetas-icons.striplayer .grid {width:100%;}

.bodier>.container .recetas-tipos {height:auto;text-align:center;width:100%;padding:0rem 0 3rem 0;}
.bodier>.container .recetas-tipos ul {width:auto;margin:0 auto;display:block;}
.bodier>.container .recetas-tipos li {display:inline-block;text-align:center;width:auto;padding:0 0.4rem;}
.bodier>.container .recetas-tipos li .ico a {background-repeat:no-repeat;background-position:50%;background-size:auto 80%;border-radius:100%;}
.bodier>.container .recetas-tipos li .ico a span {font-size:1.4rem;line-height:3rem;position:relative;top:7.6rem;color:#000;}
.bodier>.container .recetas-tipos li .ico {height:7.6em;width:7.6rem;padding:0;}

.bodier>.container .recetas-tipos .ico a[title="Recetas de arroz"]     {background-image:url(https://css2.rtve.es/css/rtve.2015.television/recetas/i/recetas-arroz.png) ;background-color:#8e75b3;}
.bodier>.container .recetas-tipos .ico a[title="Recetas de carne"]     {background-image:url(https://css2.rtve.es/css/rtve.2015.television/recetas/i/recetas-carnes.png) ;background-color:#c72828;}
.bodier>.container .recetas-tipos .ico a[title="Recetas de huevos"]    {background-image:url(https://css2.rtve.es/css/rtve.2015.television/recetas/i/recetas-huevos.png) ;background-color:#f7a943;}
.bodier>.container .recetas-tipos .ico a[title="Recetas de legumbres"] {background-image:url(https://css2.rtve.es/css/rtve.2015.television/recetas/i/recetas-legumbres.png) ;background-color:#1c5f2b;}
.bodier>.container .recetas-tipos .ico a[title="Recetas de pasta"]     {background-image:url(https://css2.rtve.es/css/rtve.2015.television/recetas/i/recetas-pasta.png) ;background-color:#ef7c0f;}
.bodier>.container .recetas-tipos .ico a[title="Recetas de pescado"]   {background-image:url(https://css2.rtve.es/css/rtve.2015.television/recetas/i/recetas-pescado.png) ;background-color:#88acdc;}
.bodier>.container .recetas-tipos .ico a[title="Recetas de postres"]   {background-image:url(https://css2.rtve.es/css/rtve.2015.television/recetas/i/recetas-postres.png) ;background-color:#ad1557;}
.bodier>.container .recetas-tipos .ico a[title="Recetas de sopas"]     {background-image:url(https://css2.rtve.es/css/rtve.2015.television/recetas/i/recetas-sopa.png) ;background-color:#9e9d24;}
.bodier>.container .recetas-tipos .ico a[title="Recetas de verduras"]  {background-image:url(https://css2.rtve.es/css/rtve.2015.television/recetas/i/recetas-verduras.png) ;background-color:#e64a1a;}
.bodier>.container .recetas-tipos .ico a[title="Recetas Alergias"]     {background-image:url(https://css2.rtve.es/css/rtve.2015.television/recetas/i/recetas-varios.png) ;background-color:#03589c;}

/* atlantis */
.bodier>.container .gridBox .m100 .recetas-tipos {padding:0;}
.bodier>.container .gridBox .m100 .recetas-tipos li .ico a {background: transparent;}
.bodier>.container .gridBox .m100 .recetas-tipos li .ico a span {position:relative;top:0;}
.bodier>.container .gridBox .m100 .recetas-tipos li .ico {height:auto;width:auto;padding:0;}

.recetas-icons .searchBox {width:100%;max-width:89.8rem;display:block;margin:0 auto;}
.recetas-icons .searchBox .seekrBox input {font-size:2rem;line-height:3.2rem;padding:0.8rem 10.2rem 0.8rem 1.2rem;border:0.2rem solid #ddd;width:100%;background-color:#f5f5f5;border-radius:0.6rem;}
.recetas-icons .searchBox .seekrBox input:focus {background:#fff;color:#03589c;}
.recetas-icons .searchBox .seekrBox i.material-icons {font-size:3.2rem;line-height:5.2rem;width:5.2rem;cursor:pointer;}
.recetas-icons .searchBox .seekrBox {position:relative;}
.recetas-icons .searchBox .seekrBox i.material-icons {position:absolute;top:0;text-align:center;}
.recetas-icons .searchBox .seekrBox i.icon {right:0;background:#494847cc;color:#fff;border-radius:0.6rem;}
.recetas-icons .searchBox .seekrBox i.clearIcon {right:5.2rem;color:#494847;}
.recetas-icons .searchBox .seekrBox i.clearIcon:hover {line-height:4rem;width:4rem;margin:0.6rem;border-radius:100%;background:#494847cc;color:#fff;}
.recetas-icons .searchBox .seekrBox i.icon:hover {background:#494847;}

/**menu especifico categorias tipos**/
.ancla{text-align:center;}
.ancla li{display:inline-block; padding:0 1em;}
.ancla li a{color:#494847;font-size:180%;}
.ancla li a:hover, .ancla li.active a {border-bottom:0.2em solid  #181816;}
.spechead nav li a:hover span:after, .spechead nav .active a span:after {background:#181816;}
body[data-cat='TE_SRECETE'] .bodier .toplayer+.beoff>.grid{background:none;margin:0;}
.subheader+.bodier .toplayer+.container>.grid>h1 {padding-top:8em;top:0em;}
.tipos-recetas{padding:1em 1em 1em;background:#e8e8e8;}
.postres-menu, .carne-menu {text-align:center;}
.postres-menu:before{content:"";width: 0;height:0;top: 1rem;left: 17.4rem;border-left:1em solid transparent;border-right:1em solid transparent;border-top:1em solid #ad1557;position:relative;}
.carne-menu:before{content:"";width: 0;height:0;top: 1rem;left: -25.8rem;border-left:1em solid transparent;border-right:1em solid transparent;border-top:1em solid #c72828;position:relative;}

.tipos-recetas.bloody .grid>.gridBox {background-color:transparent}
.tipos-recetas.bloody:not(.inside) .gridBox {padding:0;}
.tipos-recetas > .grid {margin:0;}


/** Buscador **/
#formCatSearch{overflow:hidden;height:4em;padding:0.7em;}
#formCatSearch input[type="search"]{border:0;width:90%;}
#formCatSearch input[type="submit"]{width:10%;}
#formCatSearch input[type="search"],#formCatSearch input[type="submit"]{font-size:1.8em;float:left;}
#formCatSearch input[type="submit"]{float:right;background:url("https://css2.rtve.es/css/rtve.recetas/i/busqueda.png") no-repeat right center #fff;border:0;text-indent:1000em;display:block;height:1.5em;background-size:contain;}
#formCatSearch input[type="search"]::-webkit-search-cancel-button, #formCatSearch input[type="search"]::-webkit-search-results-decoration{-webkit-appearance:none;}
.buscador.bloody:not(.inside) .gridBox{padding:0;}
.buscador + .container.striplayer{margin-top:1em;}

/*new 2019*/
#formCatSearch{background-color:#eaeaea;}
#formCatSearch input[value="Buscar"]{background-color:transparent;}
#formCatSearch input[type="search"]{width:95%;padding:0 1rem;border-bottom:.2rem solid #494847;}
#formCatSearch input[type="submit"]{width:1.5em;cursor:pointer;}
/*foco*/
#formCatSearch input:focus{outline:.2rem solid #f05010;}


/**portada programas**/
/*generales*/
.rectsProgr .mediaBox {position:relative;}
.television .rectsProgr .mediaBox>a:after{content:none;background:none;}
.rectsProgr .f16x9 {padding-top:16.9%;}
.rectsProgr .mainBox .maintitle {font-weight:100;}
.rectsProgr .notory.g1 .gridBox>.cell:first-child .mainBox .maintitle {font-size:3.8em;color:#fff}
.rectsProgr.bloody.inside:not(.titles) .notory.g1.size100 .gridBox>.cell .overBox {border-width:0;top:1.5em;left:3em;height:5em;position:absolute}
.rectsProgr.inside .gridBox>.cell .ima+a {background:none;}
.rectsProgr .ima-log img {background-size:contain;height:100%;width:20em;left:auto;right:3em;top:5em;}
.rectsProgr .ima-log{width:100%;height:100%;position:absolute;right:0;}
.rectsProgr .ima-pers{width:100%;height:100%;position:absolute;right:0;}
.rectsProgr .ima-pers img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/cocineros_torres.png") no-repeat;background-size:contain;height:100%;left:auto;right:9%;bottom:0;width:45em;top:auto;}

/*programa logo y personajes*/
.herTorres .ima-log img {}
.herTorres  .ima-log img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/logo_torres.png") no-repeat;background-size:contain;left:auto;width:15em;top:2.6em;right:3.5em;}
.herTorres .ima-pers img {top:1em;}
.coSer .ima-log img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/logo_sergio.png") no-repeat;top:6em;background-size:contain;}
.coSer .ima-pers img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/cocineros_sergio.png") no-repeat;right:5%;top:2.2em;}
.coSer .T.ima{background-color:#E1AB31;}
.coSer .T img {right:7.2%;left:auto;}
.sergioTips .ima-pers img {background:url(https://css2.rtve.es/css/rtve.2015.television/recetas/i/recetas_tips_presentador.png) no-repeat;}
.sergioTips .ima-log img {background:url(https://css2.rtve.es/css/rtve.2015.television/recetas/i/recetas_tips_logo.png) no-repeat;margin-top:-1.5%;}
.mChefC .ima-log img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/recetas_masterchef_celebrity_logo.png") no-repeat;background-size:15em;top:3em;right:-1.5em;}
.mChefC .ima-pers img  {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/recetas_masterchef_celebrity_concursantes.png") no-repeat; background-size:43em; right:18%;top:2em;}
.mChefJ .ima-log img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/logo_masterchefjunior.png") no-repeat;background-size:contain;top:4em;right:1.5em;}
.mChefJ .ima-pers img  {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/cocineros_masterchef.png") no-repeat;/* background-size:contain; */right:14%;top:1.5em;}
.mChef .ima-log img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/logo_masterchef.png") no-repeat;background-size:contain;top:4em;width:15em;right:3.5em;}
.mChef .ima-pers img  {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/cocineros_masterchef.png") no-repeat;/* background-size:contain; */right:14%;top:1.5em;}
.coVol .ima-log img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/logo_alvolante.png") no-repeat;background-size:contain;top:2.6em;width:15em;right:3.5em;}
.coVol .ima-pers img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/cocineros_alvolante.png") no-repeat;right:17%;background-size:cover;width:42%;}
.alPunt .ima-log img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/logo_alpunto.png") no-repeat;/* background-size:contain; */top:7em;width:22.3em;}
.alPunt .ima-pers img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/cocineros_alpunto.png") no-repeat;right:13%;}
.sabCo .ima-log img {background:none;}
.sabCo .ima-pers img {background:none;}
.labCo .ima-log img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/logo_laboratorio.png") no-repeat;/* background-size:contain; */width:27em;top:6.5em;}
.labCo .ima-pers img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/cocineros_laboratorio.png") no-repeat;top:2.1em;/* right:5%; */}
.alimSal .ima-log img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/logo_alimentos.png") no-repeat;/* background-size:contain; */width:23em;top:6.5em;}
.alimSal .ima-pers img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/cocineros_alimento.png") no-repeat;top:1em;right:12%;}
.chefMar .ima-log img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/logo_chefmar.png") no-repeat;/* background-size:contain; */width:17em;top:6em;}
.chefMar .ima-pers img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/cocineros_chefmar.png") no-repeat;top:0em;right:4%;}
.comCantr .ima-log img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/logo_cantar.png") no-repeat;/* background-size:contain; */width:17em;top:6.5em;}
.comCantr .ima-pers img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/cocineros_cantar.png") no-repeat;top:0.5em;right:16%;}
.degEsp .ima-log img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/logo_degustar.png") no-repeat;/* background-size:contain; */width:22em;top:6.5em;}
.degEsp .ima-pers img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/cocineros_degustar.png") no-repeat;top:0.5em;right:7%;}
.paisCom .ima-log img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/logo_pais.png") no-repeat;background-size:contain;width:18em;}
.paisCom .ima-pers img {background:url("https://css2.rtve.es/css/rtve.2015.television/recetas/i/cocineros_pais.png") no-repeat;right:14%;}

/*ajuste banner linea inferior*/
.television article[data-noi="1257820"] .mod:not(.no_ima) .mediaBox>a:after{content:none;}
